{
  "name": "typescript",
  "version": "1.0.0",
  "description": "",
  "main": "Qus1.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@types/node": "^18.14.0"
  }
}
